Subject: Re: [Fot] Sigh.

From: Brad Eells <[email-masked]>
Date: Fri, 24 Jul 2020 11:12:15 -0700

Mark and all,

I marveled for years at Randall’s knowledge of our beloved Triumphs. 

I may have met him at a singular SoCal club meeting in the mid-nineties but didn’t really connect with him until my Spitfire racer came up for sale in late 2017. He was there with Kas and I. He documented the day with his camera and sent me an image set I now cherish.

Thank you and RIP Randall.

Brad Eells
Sent from my iPhone

> On Jul 24, 2020, at 10:43 AM, Mark J Bradakis <[email-masked]> wrote:
> 
> 
> Normally I don't need to reach for a box of tissues when doing a simple Unix command line task:
> 
> [root@autox bin]#
> [root@autox bin]# ./remove_members --fromall -n [email-masked]
> User [email-masked]' removed from list: fot.
> User [email-masked]' removed from list: the-local.
> User [email-masked]' removed from list: shop-talk.
> User [email-masked]' removed from list: triumphs.
> 
> 
> Thank you Randall Young for all you did for the lists, your steadfast support of Team Net and the Triumph community over the years.  You will be missed.
> 
> mjb.
> 
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]